Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR ProSafe FS752TP-100EUS Switch

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
1 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Hayir
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість портів SFP/SFP+
4
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Оновлюване внедренне програмне забезпечення
Так
GTIN EAN UPC
0606449077711,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Безпека
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Бренд
NETGEAR
Бренд
NETGEAR
Вага
Веб-керування
Дата виробництва
Дата додавання до системи
2011-07-30
Декларації про відповідність
Дзеркалення шлюзу з'єднання
Діапазон MTBF
230761 Saat
Діапазон робочих температур
0 - 50 °C
Діапазон робочих температур T T
32 - 122 °F
Діапазон робочої вологості
0 - 90%
Діапазон температур зберігання Цельсія
Керування потоком публікацій
Кеш пакунку
Кластеризація з'єднань
Код продукту
FS752TP-100EUS
Кількість VLAN
Кількість портів SFP-SFP
4
Максимальна пропускна здатність порту
17,6 Gbit/s
Максимальна швидкість передачі даних
Мережевий інтерфейс
Gigabit Ethernet
Метод перевірки
TACACS+
Назва продукту
ProSafe FS752TP
Назва продукту
ProSafe FS752TP
Напруга входу
100 - 240 V
Непрацюча вологість
Обмеження швидкості
Так
Повний двозторний друк
Продані ринки
NL, BE, GB, SE, HR, IE, BG
Пропускна здатність транзитного маршрутизації
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS
Резервне копіювання та передача
Так
Робоча висота
3000 - 3000 m
Розмір таблиці адрес
Розміри Gxdxy
Світлодіод живлення
Так
Світлодіодні індикатори зв'язку
Серія продукту
Споживання енергії
Стекуваний
Так
Технологія підключення
Провідний
Тип клавіші
Тривалість дерева протоколу
Тривалість затримки
20 ms
Частота входу
50/60 Hz
Швидкість даних
10/100/1000 Mbps
NETGEAR ProSafe FS752TP-100EUS Switch